.sectionBanner{
    background-image: url(/assets/img/about-us/banner.png);
}
img.img-responsive-float{
    width: calc(100% + 8% + 50px);
    position: absolute;
    top: -300px;
}
.listContainer{
    display: flex;
    justify-content: space-between;
}
.listWrapper{
    color:#006196;
    font-size:18px;
    font-weight:500;
} 
.listContainer .green-plus-symbol{
    position: relative;
    top:15px;
}

.ceo-image{
    width: 100%;
}

.mt-40
{
    margin-top: 40px;
}

.date-item
{
        color: #555555;
        font-family: Alata;
        font-size: 14px;
        letter-spacing: 0;
        line-height: 19px;
}



  .rectangle {
    border-radius: 10px;
    background-color: #F2F5F0;
    padding: 14px 25px;
    margin-bottom: 10px;
    width: 100%;
  }

  .rectangle a
  {
      color: #006196;
  }

  .rectangle div
  {
    padding-top: 6px;
    padding-bottom: 6px;
  }

  .sitemap .head {
    color: #202020;
    font-family: Alata;
    font-size: 24px;
    letter-spacing: 0;
    line-height: 33px;
    padding-bottom: 15px;
    border-bottom: 1px solid #EFEFEF;
  }

  .mb-60
  {
      margin-bottom: 60px;
  }